
dl { margin: 0 0 1.5em 0;}
/* dl dt { font-weight: bold;} */
dd { margin-left: 1.5em;}

#dropbox {
	width: 45em;
	display: block;
	background: #d9d9d9; /* #980905; */
	border-radius: 1em;
	-webkit-border-bottom-left-radius : 1em;
	-moz-border-radius-bottomleft: 1em;
	-webkit-border-bottom-right-radius : 1em;
	-moz-border-radius-bottomright: 1em;
	-webkit-box-shadow: 0.25em 0.25em 1.3em rgba(0,0,0,0.25);
	-moz-box-shadow: rgba(0,0,0,0.25) 0.25em 0.25em 1em;
	border-right: 3px solid #bbb;
	border-bottom: 3px solid #bbb;
	border-left: 3px solid #efefef;
	border-top: 3px solid #e9e9e9;
	color: #eee;
	padding: 3.5em 2em 1.5em 2em;
	position: absolute;
	z-index: 1;
	top: -0.5em;
	left:8em;
}

#dropbox li, #dropbox dt, #dropbox dd {
	font-weight: bold;color:#000;
	font-size: .9em; /* 0.722em; */
	line-height:1.5em;
	display:block !important;
	padding:0 0 1em 0 !important;
}


/* This is OK! */
a[id="guidesMenu"] {
 	position:relative;
	z-index:100;
}



#dropbox li, #dropbox dt {
 	display:block !important;
	padding:0; 
	margin: 0.5em 0 0;
}

#dropbox dt, #dropbox .L dt, .R dt  {
	line-height:1.5em;
	padding-bottom:0;
	display:block !important;
}

#dropbox .L {
	float: left;
	border-right:1px dashed #fff;
	width: 45%; 
	margin: 0 0 0 0; 
	padding: 0 0 0 0;
}
#dropbox .R {
	float: right;
	width: 50%; 
	margin: 0 0  0; 
	padding: 0 0 0 0;
}

#dropbox hr {
	display: block;
	border: none;
	height: 1px;
	color: #fff; /* #f1938c; */
	background: #ddd;/* #f1938c; */
}



dt.dropanchor {
 	padding:0 0 1em 0 !important;
	margin:0 !important;
	border-bottom:1px solid transparent; !important;
	border-right:none !important;
}

dt.dropanchor a {
 	padding:0 0 1em 0 !important;
	margin:0 !important;
	border-bottom:1px solid transparent; !important;
	border-right:none !important;
}
 dd[id="dropanchor"] a  {
	clear:both !important;
	display:block !important;
	margin:0 0 .4em 0 !important;
	color: #000 !important; 
	background: none !important;
	border-bottom:1px solid transparent !important;
}



dt.dropanchor a:link, dt.dropanchor a:visited,
dd[id="dropanchor"] a:link, dd[id="dropanchor"] a:visited  {
 	margin:0 0 1em 0;
	padding:0 0 0 0 !important;
	color: #326 !important; 
	background: none !important;
	border-bottom:1px solid transparent; !important;
}
dt.dropanchor a:hover, dt.dropanchor a:active,
dd[id="dropanchor"] a:hover, dd[id="dropanchor"] a:active {
 	margin:0 0 1em 0;
	padding:0 0 0 0 !important;
	color: #326 !important; 
	background: #eee !important;
	border-bottom: 1px dotted #f00  !important;
}


li.index {
	display:list !important
}

dt.dropanchor,dd.dropanchor {
	clear:both !important;
	display:block !important;
	padding:0 0 1em 0 !important;
	margin:0 !important;
	color: #333 !important;
	background: none !important;
	border-bottom:1px solid transparent !important;
}
dd[id="dropanchor"]  {
	clear:both !important;
	display:block !important;
	margin:0 0 .4em 20px !important;
	color: #000 !important; 
	font-weight:normal !important;
	background: none !important;
	border-bottom:1px solid transparent !important;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}
 /* * php .clearfix {height: 1%;} */
.clearfix {display: block}



/*----------------------*/


/*----------------------*/
html { 
	min-width: 960px;
	max-width: 3000px;
}
body { 
	margin: 0;
	padding: 0;
	color: #111;
	background: white;
	font: 11px "Lucida Grande", Arial, sans-serif;
}
#header {
	position: absolute;
	margin: 0; padding: 0;
	top: 0; left: 0;
	height: 76px;
	width: 100%;
	z-index: 5;
	/* min-width: 960px; */
	border-bottom: 3px solid #d9d9d9;/* border-left:6px solid #555; */
	background: #eee;
}
#scoop {
margin:0 0 0 0;
padding:0 0 0 100px;
}
.bangif {
	position: absolute;
	height: 61px;
	left: 0; /* 160px; */
	top: 10px;
	margin: 0; padding: 0;
	z-index: 50;
	background: #eee url(http://dougscripts.com/itunes/pix/dougban_notext4.gif) no-repeat bottom left;
}
.bangif a {
	display: block;
	background: transparent;
	height: 60px;
	width: 450px;
	text-indent: -9999px;
	text-decoration: none;
}
.bangif a:hover {
	background: transparent;
	border-bottom: none;
	text-decoration: none;
}
.im {
	position: absolute;
	top: 10px;
	right: 12px;
	text-align: right;
	z-index: 1000;
}
.win {
	position: absolute;
	top: 50px;
	left: 13px;
	text-align: left;
	z-index: 1010;
}
.im a:hover {
	border-bottom: none;
	text-decoration: none;
}
#searchcontainer {
	position: absolute;
	top: 44px;
	min-width: 960px;
	max-width: 1160px;
	z-index: 100;
	width: 100%;
}
#searchbar {
	margin: 0;
	padding: 0 16px 0 0;
	right: 16px;
	background: transparent;
	height: auto;
	float: right;
}
#navcontainuh ul {
	position: absolute;
	top: 71px;
	left: 0;
	margin: 0;
	padding: 0 0 1px;
	float: left;
	width: 100%;
	min-width: 960px;
	border-bottom: 1px solid #d9d9d9;
	z-index: 60;
	background: #eee;
}
#navcontainuh ul li {
	color: #fff;
	font-size: 9px;
	line-height: 1.0;
	display: inline;
}
#navcontainuh ul li a {
	padding: 0.2em 0.6em 0.3em;
	color: #326;
	text-decoration: none;
	float: left;
	border-right: 1px dotted #d9d9d9;
	background: #eee;
}
#navcontainuh li a:hover {
	background-color: #326;
	background: rgba(51, 34, 102, 0.70);
	color: #fff;
	border-right: 1px solid #d9d9d9;
	border-bottom: none;
	text-decoration: none;
}
li.hidemx a:hover {
	background: transparent;
}
#navcontainer {
	position:absolute;
	top:71px; left:0px; /* 71 160 */
 	width: auto;/*  100%; */
	min-width: 960px;
	max-width: 6260px;
	z-index: 60;
	background: transparent;#eee;
	/* border-bottom:1px solid #d9d9d9; */
}
#navcontainer ul {
		margin:0 -10px  0 10px;/*  163px;  */
		padding:0 0 0px 0px;
		background-color: transparent;
		color: #fff;
		float: left;
		/* min-width:920px; */
		border-top:1px solid #d9d9d9;
		border-bottom:1px solid #d9d9d9;
		border-left:1px solid #d9d9d9;
		font-size: 11px;
		line-height:1.0;
		/* z-index:60; */
		list-style-type:none;
}
#navcontainer ul li {
	display: inline;
	list-style-type:none;
	background-color: #transparent;
}
#navcontainer ul li a {
	padding: 0.3em 1.4em 0.4em 1.4em;
	color: #326;
	text-decoration: none;
	float: left;
	border-right: 2px inset #d9d9d9;
	background-color: #fff; #e3e3e3;
	background: rgba(255, 255, 255, 0.70); 
}
#navcontainer li a:hover {
	background-color: #326;
	background: rgba(51, 34, 102, 0.70);
	color: #fff;
	border-right: 2px solid #d9d9d9;
 	 border-bottom: none;
	text-decoration: none;
}
li.hideme a:hover {
	background: transparent;
}
#sack {
	margin: 0;
	padding: 0;
	max-width: 1160px;
}
#main1 {
	margin:  30px 0 0 0;
	padding:0 0 0 0; /* border-left:6px solid #555; */
	min-width:920px;max-width: 1160px;
	background-color: transparent;
	/* background: url("http://dougscripts.com/itunes/pix/lcolbg.gif") top left repeat-y; */
}
#main2 {
	margin: 0;
	padding: 0;
	background-color: transparent;
	background: url("http://dougscripts.com/itunes/pix/rcolbg2.png") top right repeat-y;
}
#dlmain {
	margin: 0;
	padding: 0;
	height: 100%;
	background-color: transparent;
	/* background: url("http://dougscripts.com/itunes/pix/lcolbg.gif") top left repeat-y; */
}
#left { 
	position:relative; z-index:6; 
	float: left; top:0px;
	width: 145px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background: transparent;
}
#right {
	float: right;
	width: 260px;
	margin: 0;
	padding: 0;
	background: transparent;
}
#middle3 {
	margin: 0 260px 0 0; /* 155px */
	border-right: 1px dotted #ddd;
	background: #fff;
}
#middle2 {
	margin: 0 10px 0 0;/* 155px */
	border-right: 1px dotted #ddd; /* f2f2f2 */
	background: #fff;
}
.cleaner {
	clear: both;
	height: 1px;
	font-size: 1px;
	border: none;
	margin: 0;
	padding: 0;
	background: transparent;
}
#topspacer {/* border-left:6px solid #555; */
	width: 100%;
	height: 43px;
	display: block;
	font-size: 1em;
}
#rsscast {
	margin: 0 0 -10px;
	padding: 10px 0 0;
}
#rsscast li {
	display: inline;
	padding: 0 10px;
}
a:link, a:visited {
	font-weight: bold;
	color: #326;
	text-decoration: none;
	border-bottom: none;
	outline: none;
	background: transparent;
}
a:hover, a:active {
	color: #326;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px dotted #f00;
	outline: none;
	background: #eee;
}
h1, .bigheadline {
	color: #000;
	text-shadow: silver 0px 1px 2px;
	background: transparent;
	font: bold 15px/1.7 "Lucida Grande", Arial, sans-serif;
}
h2 {
	background: transparent;
	font: bold 12px/1.4   "Lucida Grande", Arial, sans-serif;
}
h3, .medheadline {
	color: #444;
	background: transparent;
	font: bold 12px/1.2  "Lucida Grande", Arial, sans-serif;
}
#searchbar form {
	display: inline;
	height: 1em;
	text-align: right;
}
#searchbar label, #searchbar a {
	font-size: 9px;
	line-height: 1em;
}
.searchinput {
	color: #444;
	width: 130px;
	height: auto;
	background: #fff;
}
.win em {
	color: red;
	font-size: 9px;
	line-height: 1em;
}
.leftcol {
	top:-70px;
	padding: 0;
	margin: 0 4px 10px 14px;
}
.leftcol h4 {
	font-size: 9px;
	font-weight: bold;
	/* font-style: italic; */
	text-align: center;
	color: #fff;
	border: 1px solid #fff;
	margin-top: 1em;
	margin-bottom: 1em;
	background: #666;
	padding: 2px 0;
}
.leftcol p, .leftcol ol, .leftcol label {
	font-size: 9px;
	line-height: 1.5em;
	font-weight: normal;
	color: orange;
	background: transparent;
}
.leftcol ul {
	font-size: 9px;
	line-height: 1.7em;
	color: #f90;
	margin: 0 0 0 15px;
	padding: 0 0 1em;
	background: transparent;
}
.leftcol a:link, .leftcol a:visited {
	color: #b5b5b5;
	text-decoration: none;
	border-bottom: none;
	background: transparent;
}
.leftcol a:hover, .leftcol a:active {
	color: #fff;
	text-decoration: none;
	border-bottom: none;
	background: transparent;
}

.rightcol {
	margin: 0 10px -2px 10px;
}
.rightcol h3 {
	text-align:center;
	font-size: 13px; background: #fafafa;
	margin:0;
	padding:.5em;
	/* border-bottom: 1px solid #bbb; */
	/* border-left: 1px solid #bbb; */
	/* padding-top:.5em; */
	border: 1px solid #bbb;
}
.smtxt, .rightcol p, .rightcol label {
	text-align: left;
	font-size: 10px;
	color: #333;
	line-height: 1.5em;
	margin-bottom: 10px;
	background: transparent;
}
.rightcol ul {
	text-align: left;
	font-size: 10px;
	color: #333;
	line-height: 1.5em;
	margin: 0;
	padding: 1em 0;
	background: transparent;
}
.r_searchinput {
	width: 220px;
}
li.rregular {
	margin-left: 15px;
	margin-right: 10px;
	list-style-type: circle;
	padding-bottom: 4px;
}

li.toptenr {
	margin-left: 20px;
	list-style-type: decimal;
}

li.rplain {
	margin-left: 15px;
	margin-right: 10px;
	list-style-type: none;
	padding-bottom: 4px;
}
#footertxt, .nextprev {
	text-align: center;
	color: #333;
	border-top: 1px dotted #eee;
	padding-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	background: transparent;
	font: 9px/1.3 	"Lucida Grande",Geneva, Arial, Helvetica, sans-serif; 

}
.nodisplay {
	display: none;
}
.primaryCap {
	margin: 20px;
}
.welcomebox {
	padding:0 10px 10px 10px;
	background-color:#efefef;
	border-right: 3px solid #d9d9d9;
	border-bottom: 3px solid #d9d9d9;
	border-left: 3px solid #f5f5f5;
	border-top: 3px solid #f5f5f5;
	 -moz-border-radius: 20px;
	 -webkit-border-radius: 20px;
}
.primaryContent, .primaryLinkContent {
	margin: 1em 30px 2em 40px;

}
.primaryCap p, .primaryCap ul li {
	font-size: 12px;
	line-height: 1.5;
}
.primaryContent p {
	font-size: 11px;
	line-height: 1.5;
	padding-left: 10px;
}
.primaryContent ul li {
	font-size: 11px;
	line-height: 1.8;
}
.primaryLinkContent p {
	font-size: 9px;
	line-height: 1.5;
}
.primaryLinkContent p {
	font-size: 9px;
	line-height: 1.5;
}
.primaryContent h5 {
	margin:0;
	font-size: 12px;
	color: #222;
	font-weight: bold;
	letter-spacing: 2px;
	text-shadow: silver 3px 3px 5px;
}
.primaryContent dl {
	font-size: 11px;
	line-height: 1.5;
	padding: 20px 0 0;
}
.primaryContent dl  dt {
	margin: 0;
}
.primaryContent dl  dd {
	margin: 0 0 20px 20px;
}
.primaryContent p +  h5 {
	margin-top: 1em;
}
.primaryContent > h2 {
	margin-top: 1em;

}
.primaryContent > center {
	margin: 20px 0;
	padding: 0;
}

.separator {
-webkit-border-top-left-radius : 10px;
-moz-border-radius-topleft: 10px;
	text-align: left;
	text-indent: 20px;
	letter-spacing: 1.5em;
	color: #999; 
	margin: 0 20px;
	padding-bottom: 5px;
	border-left: 1px dotted #ddd;/*  #f2f2f2; */
	border-top: 1px dotted #ddd; /* #f2f2f2; */
	background: transparent;
	font: normal 9px/1.0 arial, geneva, sans-serif;
}
.separator a:link, .separator a:visited, .separator a:hover, .separator a:active {
	color: #f90;
	text-decoration: none;
	background: transparent;
}


.sep {
-webkit-border-top-left-radius : 10px;
-moz-border-radius-topleft: 10px;
	text-align: left;
	text-indent: 20px;
	letter-spacing: 1.5em;
	color: #f90;
	margin: 0 -20px 15px;
	padding-top: .5em;
	padding-bottom: .5em;
	border-left: 1px dotted #ddd;
	border-top: 1px dotted #ddd;
	background: transparent;
	font: italic 9px/1.2 arial, geneva, sans-serif;
}
.sep a:link, .sep a:visited, .sep a:hover, .sep a:active {
	color: #f90;
	text-decoration: none;
	background: transparent;
}


.faqseparator {
-webkit-border-top-left-radius : 10px;
-moz-border-radius-topleft: 10px;
	text-align: left;
	letter-spacing: 1.5em;
	color: #999;
	margin: 0 20px 0 0;
	padding-bottom: 5px;
	border-left: 1px solid #f2f2f2;
	border-top: 1px solid #f2f2f2;
	background: transparent;
	font: normal 9px/1.0 arial, geneva, sans-serif;
}

.brdcrm {
	font-size: 9px;
	line-height: 1.4;
	color: #aaa;
	text-align: right;
	margin: 3px 0 0 17px;
	padding: 4px 20px .3em .5em;
	background: transparent;
border-top: 1px dotted #ddd;
border-bottom: 1px solid #ffffff; /*d9d9d9*/

}
.brdcrm a:link, .brdcrm a:visited {
	color: #aaa;
	font-weight: bold;
	text-decoration: none;
	border-bottom: none;
	background: transparent;
}
.brdcrm a:hover, .brdcrm a:active {
	color: #326;
	font-weight: bold;
	text-decoration: none;
	border-bottom: none;
	background: transparent;
}
.scount {
	margin: 0 20px;
	padding: 0 0 10px;
	font-size: 10px;
	color: #333;
}
blockquote, .exampleScript {
	display: block;
	margin: 20px 0;
	color: #000;
	border: 1px solid #ddd;
	padding: 10px 1em;
	background: #E9E8F6;
	font: 11px/1.2 arial, sans-serif;
}
code {
	font: 10px monaco, sans-serif;
}
pre {
	display: block;
	white-space: pre;
	margin: 20px 0;
	color: #000;
	border-left: 2px solid #ddd;
	padding: 10px 1em;
	background: transparent;
	font: 9px/125% verdana, geneva, sans-serif;
}
pre img, pre a:link, pre a:active, pre a:hover, pre a:visited {
	border: 0;
	text-decoration: none;
	border-bottom: none;
}
.noborder img, .noborder a:link, .noborder a:active, .noborder a:hover, .noborder a:visited {
	border: 0;
	text-decoration: none;
	border-bottom: none;
}
.nohover a:link, .nohover a:active, .nohover a:hover, .nohover a:visited {
	font-weight: normal;
	text-decoration: none;
	background: transparent;
}
.red, pre red {
	color: red;
}
.blue, pre blue {
	color: blue;
}
.purple, pre purple {
	color: purple;
}
.gray, pre gray {
	color: #333;
}
.green, pre green {
	color: green;
}
th p, td p {
	padding: 0;
	margin: 0;
	font-size: 100%;
}
.scriptpagelinks {
	color: #000;
	background: transparent;
	font: bold 15px/1.0 "Lucida Grande", Geneva, sans-serif;
}
.scriptpagelinks a:link, .scriptpagelinks a:visited {
	color: #ccc;
	font-weight: bold;
	text-decoration: none;
	border-bottom: none;
	background: transparent;
}
.scriptpagelinks a:hover, .scriptpagelinks a:active {
	color: #f90;
	font-weight: bold;
	text-decoration: none;
	border-bottom: none;
	background: transparent;
}
.entryContent {
	margin: 0 30px 10px;
	 -moz-border-radius: 20px;
	 -webkit-border-radius: 20px;
	padding: 0 10px 10px 10px;
	color: #444;
	border: 3px solid #fff;
}
.entryContent:hover {
	background: #eee;
	color: #000;
	border-right: 3px solid #d9d9d9;
	border-bottom: 3px solid #d9d9d9;
	border-left: 3px solid #f5f5f5;
	border-top: 3px solid #f5f5f5;
}
.entryContent h2 {
	font-size: 13.5px !important;
	line-height: 1.0;
}
.entryContent h2  a:hover,.entryContent h2  a:active {
}
.entryContent h2  a:link,.entryContent h2  a:visited {
	color:#000;
}



.entryContent ul {
	padding-bottom: 8px;
}
.entryContent li {
	list-style: none;
	font-size: 10px;
	line-height: 1.7;
}
.entryContent p {
	font-size: 11px;
	line-height: 1.7;
	font-weight: normal;
	background: transparent;
	margin-left:10px;
}
/* .entryP {
	font-size: 10px;
	line-height: 1.7;
	font-weight: normal;
	background: transparent;
	margin-left:10px;
}
.entryD {
	font-size: 11px;
	line-height: 1.7;
	font-weight: normal;
	background: transparent;
	margin-left:10px;
} */
.entrySmUL {
	border-left: 1px dotted orange;
	padding-left: 6px;
	list-style: none;
	background: transparent;
	font: normal 9px/1.4 "Lucida Grande", geneva, sans-serif;
}
.entryUL {
	border-top: 2px dotted #fff;
	padding-top: 1em;
	/* border-left: 1px dotted #bbb; */
	padding-left: 4px;
	margin-bottom:0;
	/* padding-top: 1em; */
	background: transparent;
	font: normal 9px/1.7 'lucida grande', geneva, sans-serif;
}
.entryUL li {
	list-style: circle inside;
	background: transparent;
	font: normal 9px/1.7 'lucida grande', geneva, sans-serif;
}
/*
.entryUL {
	border-top: 2px dotted #fff;
 	/* border-left: 1px dotted #bbb; */
	/* padding-left: 4px; margin: 0, 0 ,0, 0; */
	padding-top: 1em;
	/* margin-bottom: -1em; */
	background: transparent;
	font: normal 9px/1.7 "Lucida Grande", geneva, sans-serif;
}
.control {
	padding-left: 0;
	background: transparent;
	font: normal 10px/1.0 'lucida grande', geneva, sans-serif;
}
*/


.leftindent20 {
	display: block;
	margin: 0 0 0 10px;
}

 /* BUTTONS */

.buttons {
	width:100%;
	float:left;
	padding: 0;
	background: transparent;
	list-style: none;
}
.buttons li {
	display: inline;	
	font-family:  Lucida Grande, Helvetica, sans-serif; 
	font-size:10px;
	font-weight:normal;
	margin-right:5px;

}
.buttons li a:link, .buttons li a:visited  {
	padding:0.2em 0.7em 0.3em 0.5em;
}


.dlpdf {
	background: transparent;
}

.dlpdf a:link, .dlpdf a:visited {
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;

	color: #326;
	border:  2px solid #ddd;
	text-decoration: none;
	font-weight: normal;
	background: #fff;
}
.dlpdf a:hover, .dlpdf a:active {
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;
	color: #fff;
	text-decoration: none;
	background: #326;
	border: 2px solid #ccc;
}

/* For shareware download buttons only */
.buttonsSW {
	width:100%; 
	padding: 0;
	background: transparent;
	list-style: none;

}
.buttonsSW li {
	/* display: inline; */	
	font-family:  Lucida Grande, Helvetica, sans-serif; 
	font-size:10px;
	font-weight:normal;
	margin-right:5px;

}
.buttonsSW li a:link, .buttonsSW li a:visited  {
	padding:0.2em 0.7em 0.3em 0.5em;
}

.dloadSW {
	background: transparent;
	font-family:  Lucida Grande, Helvetica, sans-serif !important;
	font-size:10px !important;
}

.dloadSW a:link, .dload a:visited {
	 -webkit-border-radius: 5px;
	 -moz-border-radius: 5px;
	color: #c33;
/* 	border-left: 2px solid #ddd;
	border-top: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
 */
	border: 2px solid #ddd;
	text-decoration: none;
	font-weight: normal;
	background: #fff;
}
.dloadSW a:hover, .dload a:active {
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;
	color: #fff;
	text-decoration: none;
	background: #c00;
	border: 2px solid #ccc;
}
/* For shareware download buttons only */



.dload {
	background: transparent;
}

.dload a:link, .dload a:visited {
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;
	color: #c33;
/* 	border-left: 2px solid #ddd;
	border-top: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
 */
border: 2px solid #ddd;
	text-decoration: none;
	font-weight: normal;
	background: #fff;
}
.dload a:hover, .dload a:active {
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;
	color: #fff;
	text-decoration: none;
	background: #c00;
	border: 2px solid #ccc;
}



.bookmark {
	background: transparent;
}
.bookmark a:link, .bookmark a:visited {
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;
	color: #393;
	border: 2px solid #ddd;
	text-decoration: none;
	font-weight: normal;
	background: #fff;
}
.bookmark a:hover, .bookmark a:active {
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;
	color: #fff;
	text-decoration: none;
	background: #390;
	border: 2px solid #ccc;
}




.screenshot {
	background: transparent;
}
.screenshot a:link, .screenshot a:visited {
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;
	color: #f90;
	border: 2px solid #ddd;
	text-decoration: none;
	font-weight: normal;
	background: #fff;
}
.screenshot a:hover, .screenshot a:active {
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;
	color: #fff;
	text-decoration: none;
	background: #f90;
	border: 2px solid #ccc;
}
.scrsht {
	text-align:center;
	display:block;overflow: hidden;
	padding-bottom:1em;
	padding-top:2em;
}
#bread {
	color: #ccc;
	background-color: #006;
	padding: 3px;
	margin-bottom: 25px;
	}

#bread ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	border: none;
	} 

#bread ul li {
	margin-left: 0;
	padding-left: 2px;
	border: none;
	list-style: none;
	display: inline;
	}
.popupwinsmall {
	margin: 10px;
	text-align: center;
	font: 9px/10px geneva, arial, sans-serif;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	background: transparent;
}
.popupwinnorm {
	margin: 10px;
	text-align: left;
	font: 10px/14px verdana, sans-serif;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	background: transparent;
}
.btt {
	text-align: right;
	margin: 0 1px 0 0;
	text-shadow: silver 3px 3px 5px;
	font: 9px/1.0 arial, geneva, sans-serif;
}
.entrynav {
	font-family:"Lucida Grande",Geneva, Arial, Helvetica, sans-serif; 
	font-size:9px;
	font-weight:bold;
	color:#fff; 
	text-align: right;
	margin: 0 1px 0 0;
}
.entryContent:hover .entrynav a:link, .entryContent:hover .entrynav a:visited{
	color:#326;
}
.entrynav a:link, .entrynav a:visited {
	color:#fff;
	text-decoration:underline;
}
.entrynav  a:hover, .entrynav a:active {
	text-decoration:none;
}


#softw {
	text-decoration: none;
	width:240px;
	margin: 0 0 1em 0; /*b was 20px*/
	padding: 0 0 0 0;
	}
#softw ul {
	text-decoration: none;
	margin-top: -2px;
	list-style-type:none;
	margin-left: 0;
	font-size: .9em;
	}
#softw li {
	text-decoration: none; 
	/* font-size: 1.1em;*/
	line-height: 1.4em;
	}
#softw li a {
	padding: 10px 12px;color:#888;font-weight:normal;
	display: block;
	text-decoration: none;
	}

#softw li a strong {
	font-size: 1.2em;color:#326;line-height: 1.4em;
	}


#softw li  a:hover {
	background: transparent;
	border-bottom: none;
	text-decoration: none;
	}

#softw li a img {
	text-decoration: none;
	float: left;
	width: 32px;
	margin: 0 10px 0 0;
	}	



.enbtt {
	float: right;
	text-align: right;
	margin: 0 1px 0 0;
	text-shadow: silver 3px 3px 5px;
	font: 9px/1.0 arial, geneva, sans-serif;
}
.nextprevious {
	font-family:"Lucida Grande",Geneva, Arial, Helvetica, sans-serif; 
	font-size:9px;
	line-height: 1.0;
	text-align: center;
	margin: 10px 0 0;
}
.nextprevious a:link, .nextprevious a:visited, .btt a:link, .btt a:visited {
	text-decoration: underline;
	border-bottom: none;
}
.nextprevious a:hover, .btt a:hover {
	color: #fff;
	text-decoration: underline;
	border-bottom: none;
	background: green;
}
.smalloutdent {
	font-size: 9px;
	font-style: italic;
	text-align: left;
	margin: 0 0 0 20px;
	padding-bottom: 10px;
}
.no_decor a:link, .no_decor a:visited {
	text-decoration: none;
	border-bottom: none;
}
.no_decor a:hover, .no_decor a:active {
	text-decoration: none;
	border-bottom: none;
}
a:nodec:link, a:nodec:visited {
	text-decoration: none;
	border-bottom: none;
}
a:nodec:hover, a:nodec:active {
	text-decoration: none;
	border-bottom: none;
}


img[src="http://search.atomz.com/search/i/n_lblw1a.gif"] {
	display: none !important;
	visibility: hidden !important;
}

a[href="http://www.atomz.com"] {
	display: none !important;
	visibility: hidden !important;
}

/*
tbody {
	display: none !important;
	visibility: hidden !important;
}

table {	visibility: visible !important;}
*/

td[class="atomz_ch"], a[class="atomz2_a"] {
	display: none !important;
	visibility: hidden !important;
}



div.imgfloat {
	padding: 15px;
	width: 128px;
	height: 120px;
	float: left;text-align:center;font-size:.8em;
}
div.jtimgfloat {
	padding: 15px;
	width: 170px;
	height: 130px;
	float: left;
}
.noprint {
	font-family: "Lucida Grande", Verdana, Geneva, Arial, Helvetica, sans-serif;
}


div.imgfloat p {
	text-align: center;
}
div.imgcontainer {
	margin-left: 30px;
	border: none;
	background: transparent;
}
div.imgspacer {
	clear: both;
}

div#preloaded-images {
   position: absolute;
   overflow: hidden;
   left: -9999px; 
   top: -9999px;
   height: 1px;
   width: 1px;
}

